body {
    font-family: Arial, sans-serif;
    background-color: #C4D9FF;
    margin: 0;
    padding: 0;
}

.container {
    max-width: 600px;
    margin: 20px auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

label {
    display: block;
    margin-bottom: 8px;
}

input,
select {
    width: 100%;
    padding: 10px;
    margin-bottom: 16px;
    box-sizing: border-box;
}

button {
    background-color: #333;
    color: #fff;
    padding: 12px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

#signature-pad {
    border: 1px solid #ddd;
    margin-bottom: 16px;
}


.pesan-container {
    text-align: center;
    padding: 20px;
    border-radius: 5px;
    margin: 20px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.sukses {
    font-weight: bold;
    color: green;
    border: 1px solid green; /* Tambahkan border untuk pesan sukses */
}

.gagal {
    font-weight: bold;
    color: red;
    border: 2px solid red; /* Tambahkan border untuk pesan gagal */
}